---
gitlab: seemaanand
name: Seema Anand
job_title: Senior Recruiter
departments:
- Talent Acquisition
division: People Group
reports_to: jconnors3
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Senior Recruiter</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

